/*
Theme Name: Photography Child
Theme URI: http://themes.themegoods2.com/photography/demo1
Description: Premium Photography Portfolio Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: photography
Template: photography
*/
h1.product_title {
    font-size: 26px;
}
.page-template-portfolio-4-wide .element.grid.classic4_cols.masonry.kenburns {
    padding: 5px;
}
.page-template-portfolio-4-wide-classic .classic4_cols {
    padding: 5px !important;
}
#wrapper > div.ppb_wrapper > div:nth-child(4) > div > div > div > div > hr {
    display: none;
}
.custom-desc p {
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
}
.page-id-6604 .maxbutton {
    margin-top: 12px;
    margin-bottom: 50px;
}
div#tab-description p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400 !important;
}
div#tab-description li {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
button.gallery-back-button {
	cursor: pointer;
    background-color: #222222 !important;
    color: #fff;
    border: none;
    padding: 10px 20px;
    margin: auto;
    text-align: center;
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;
}
ul.pt-ul li {
    text-align: left;
    margin-bottom: 12px;
    line-height: 22px;
}
.standard_wrapper.single_portfolio hr.title_break {
    display: none;
}
ul.pt-ul {
    max-width: 635px;
    margin: auto;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 15px;
}
button.gallery-back-button:hover {
    background-color: #999999 !important;
}

.page-id-3241 .image_wrapper img {
	  max-width: 70% !important;
}
.woocommerce.columns-5 , .woocommerce.columns-3 {
    text-align: center !important;
}

div#page_caption-HIDE {
    display: none;
}
@media screen and (min-width: 768px) {
	.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
		width: 16%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	    width: 25.33%;
		margin-left: 4%;
		margin-right: 4%;
	}
}

.custom-desc {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 16px;
    font-size: 13px;
}
button.woocommerce-Button.button {
    border-radius: 0 !important;
}
.postid-6651 .woocommerce-product-gallery__image {
    max-width: 320px !important;
    margin: auto;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    padding-left: 0;
}
.woocommerce-cart div#page_caption, 
.page-id-1184 div#page_caption, 
.page-id-5985 div#page_caption , 
.postid-6651   div#page_caption,
.single-product  div#page_caption,
.post-type-archive-product  div#page_caption 
{
    padding: 170px 0px 151px 0px !important;
    background: url(https://pixelife.basehost.digital/wp-content/uploads/2019/01/cart-header-bg.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}
.postid-6651  div#page_caption  {
    background: url(https://pixelife.basehost.digital/wp-content/uploads/2019/02/gift-card-header-bg.jpg);
}
.page-id-6604 * {
    font-style: normal !important;
}
.page-id-3361 .one.withsmallpadding.ppb_text {
    padding: 0 !important;
    padding-bottom: 30px !important;
}
#wrapper > div.ppb_wrapper > div:nth-child(3) > div > div > ul > li.post-6731.product.type-product.status-publish.has-post-thumbnail.product_cat-guided-photography-tours.product_cat-photography-sessions.last.instock.taxable.shipping-taxable.product-type-simple > div > p > a:nth-child(2) {
    display: block;
    /* font-weight: bold; */
    /* text-decoration: underline; */
    border: 1px solid #222222;
    padding: 8px;
    font-weight: 600;
    max-width: 86px;
    margin: auto;
	margin-top:10px;
}
#wrapper > div.ppb_wrapper > div:nth-child(3) > div > div > ul > li.post-6731.product.type-product.status-publish.has-post-thumbnail.product_cat-guided-photography-tours.product_cat-photography-sessions.instock.taxable.shipping-taxable.product-type-simple > a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > div {
    border-top: 1px solid #222222;
    padding-top: 20px;
    margin-top: 15px;
}
#page_caption h1, .ppb_title {
    font-size: 30px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.6 !important;
}
.woocommerce-cart .page_title_inner h1,  .page-id-1184  .page_title_inner h1, .page-id-5985  .page_title_inner h1 , .postid-6651 .page_title_inner h1, .single-product .page_title_inner h1,
.post-type-archive-product .page_title_inner h1 {
    color: #fff !important;
}
.page-id-5985 div#page_caption #wrapper , .page-id-1184 #wrapper {
    padding-top: 0 !important;
}
.page-id-1184 div#page_caption {
    background: url(https://pixelife.basehost.digital/wp-content/uploads/2019/01/blog-header-bg.jpg);
}
.page-id-5985 div#page_caption {
    background: url(https://pixelife.basehost.digital/wp-content/uploads/2019/01/gallery-header-bg-4.jpg);
    margin-bottom: 60px;
    background-position: center;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border-radius: 0 !important;
}
.page-id-6756 .woocommerce.columns-6 ul.products li.product {
    margin: 0 !important;
    width: 14.6%;
    margin-right: 1% !important;
    margin-left: 1% !important;
}
.page-id-6756 .woocommerce.columns-2 {
    max-width: 800px;
    margin: auto;
    margin-top: 5px;
    text-align: center !important;
}
.page-id-6756 .one.withsmallpadding.ppb_text {
    padding: 0 !important;
}
a.button.product_type_variable.add_to_cart_button:hover {
    color: #000 !important;
}
#wrapper > div.ppb_wrapper > div:nth-child(2) > div > div > div > div {
    padding-bottom: 30px;
}
.Guided-Photography-Tours {
    max-width: 1200px;
    margin: auto;
}
#wrapper > div.ppb_wrapper > div:nth-child(2) > div > div > div > div > p:nth-child(2) {
    padding-top: 60px;
}
@media screen and (min-width: 768px) {
	.page-id-6756 .woocommerce.columns-2 li {
		width: 40% !important;
		margin: 5% !important;
	}
	.page-id-6756 .woocommerce ul.products li.last  {
		margin-right: 5% !important;
	}
}
.custom-desc a:last-child {
    display: none;
}
.custom-desc p {
    margin-bottom: 7px;
}
.page-id-6460 img {
    max-width: 600px !important;
    margin-top: -25px;
}
.page-id-6460  .one.withsmallpadding.ppb_text {
    padding-bottom: 0 !important;
}
.postid-6651 #page_caption h1:before {
    content: 'Gift Vouchers';
    font-size: 34px;
}
.postid-6651 #page_caption h1 {
    font-size: 0px !important;
}
h2.woocommerce-loop-product__title {
    font-size: 22px !important;
    font-weight: 400 !important;
}
.page-id-6781 .woocommerce ul.products li.last {
	margin-right:4% !important;
}
@media only screen and (max-width: 767px) {
	html[data-menu=leftalign] .top_bar {
		padding-bottom: 30px !important;
	}
}
#copyright {
    display: initial !important;
}
.tg_caption {
	display:none;
}
/*pp*/
.page-id-3 div#page_caption {
    padding: 150px 0px 151px 0px !important;
    background: url(https://pixelife.com.au/wp-content/uploads/2019/02/policies-header-2.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-id-3  #page_caption h1 {
    color: #fff;
}

.page-id-7169 div#page_caption {
    padding: 150px 0px 151px 0px !important;
    background: url(https://pixelife.com.au/wp-content/uploads/2019/02/terms-header-1.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-id-7169  #page_caption h1 {
    color: #fff;
}
